CREATE TABLE `base_clientes` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `plano` varchar(45) NOT NULL default '',
  `empresa` text NOT NULL,
  `cnpj` text NOT NULL,
  `inscriestadual` text NOT NULL,
  `nomeresponsa` text NOT NULL,
  `cpf` text NOT NULL,
  `endereco` text NOT NULL,
  `bairro` text NOT NULL,
  `cidade` text NOT NULL,
  `estado` text NOT NULL,
  `cep` text NOT NULL,
  `pais` text NOT NULL,
  `fone` text NOT NULL,
  `email` text NOT NULL,
  `dominio` text NOT NULL,
  `registransfer` text NOT NULL,
  `username` varchar(12) NOT NULL default '',
  `senha` varchar(12) NOT NULL default '',
  `comentarios` text NOT NULL,
  `diabase` text NOT NULL,
  `data` text NOT NULL,
  `codigo` longtext NOT NULL,
  `proxifatu` varchar(12) default '00/00/0000',
  `notas` text NOT NULL,
  `status` text NOT NULL,
  `ultifatu` varchar(10) default '00/00/0000',
  `urladicionais` text NOT NULL,
  `valortotal` text NOT NULL,
  `extra1` text NOT NULL,
  `extra2` varchar(12) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` (`id`),
  KEY `id_2` (`id`)
) TYPE=MyISAM COMMENT='Creado em www.phpdemos.com.br' AUTO_INCREMENT=14 ;

#
# Dumping data for table `base_clientes`
#

INSERT INTO `base_clientes` (`id`, `plano`, `empresa`, `cnpj`, `inscriestadual`, `nomeresponsa`, `cpf`, `endereco`, `bairro`, `cidade`, `estado`, `cep`, `pais`, `fone`, `email`, `dominio`, `registransfer`, `username`, `senha`, `comentarios`, `diabase`, `data`, `codigo`, `proxifatu`, `notas`, `status`, `ultifatu`, `urladicionais`, `valortotal`, `extra1`, `extra2`) VALUES (13, '-Escolha um plano:', 'Valemetais LTDA', '123.456.789.000', '098.765.432.100', 'Costa Couto Ribeiro', '32162005883', 'Avenida Americana 1564', 'Planaltos', 'Santiagu', 'AP', '02516-542', 'Brasil', '011-23252323', 'xq@xq.com.br', 'http://www.google.com.br', 'TRANSFERIR', 'lando', '123456', 'Estou transferindo o dominio.', '31', '31-Jul-2004', '', '', '', 'inativo', '', '', '', '', '');

# --------------------------------------------------------

#
# Table structure for table `base_fatura`
#

CREATE TABLE `base_fatura` (
  `fatu_id` int(12) NOT NULL auto_increment,
  `fatu_url` varchar(65) NOT NULL default '',
  `fatu_mailpri` varchar(65) NOT NULL default '',
  `fatu_plano` varchar(45) NOT NULL default '',
  `fatu_nomeresponsa` varchar(65) NOT NULL default '',
  `fatu_diabase` char(2) NOT NULL default '',
  `fatu_data` varchar(12) NOT NULL default '',
  `fatu_codigo` varchar(45) NOT NULL default '',
  `fatu_proxifatu` varchar(12) NOT NULL default '',
  `fatu_ultifatu` varchar(12) NOT NULL default '',
  `fatu_valortotal` varchar(14) NOT NULL default '',
  `fatu_status` varchar(25) NOT NULL default '',
  `fatu_mail1` varchar(12) NOT NULL default '',
  `fatu_mail2` varchar(12) NOT NULL default '',
  `fatu_suspenso` varchar(12) NOT NULL default '',
  `fatu_delete` varchar(12) NOT NULL default '',
  `fatu_ativa` varchar(12) NOT NULL default '',
  `fatu_notas` text,
  `fatu_comentarios` text,
  `fatu_lembrete` text NOT NULL,
  PRIMARY KEY  (`fatu_id`)
) TYPE=MyISAM AUTO_INCREMENT=14 ;

#
# Dumping data for table `base_fatura`
#

INSERT INTO `base_fatura` (`fatu_id`, `fatu_url`, `fatu_mailpri`, `fatu_plano`, `fatu_nomeresponsa`, `fatu_diabase`, `fatu_data`, `fatu_codigo`, `fatu_proxifatu`, `fatu_ultifatu`, `fatu_valortotal`, `fatu_status`, `fatu_mail1`, `fatu_mail2`, `fatu_suspenso`, `fatu_delete`, `fatu_ativa`, `fatu_notas`, `fatu_comentarios`, `fatu_lembrete`) VALUES (13, 'http://www.google.com.br', 'xq@xq.com.br', '-Escolha um plano:', 'Costa Couto Ribeiro', '31', '31-Jul-2004', '', '', '', '', 'inativo', '', '', '', '', '', NULL, NULL, '');

# --------------------------------------------------------

#
# Table structure for table `base_login`
#

CREATE TABLE `base_login` (
  `id` int(255) NOT NULL auto_increment,
  `login` varchar(80) NOT NULL default '',
  `senha` tinytext NOT NULL,
  `email` text NOT NULL,
  `nivel` char(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=14 ;

#
# Dumping data for table `base_login`
#

INSERT INTO `base_login` (`id`, `login`, `senha`, `email`, `nivel`) VALUES (13, 'demos', '1$yYDnbhyRHa6', 'seuemail@xq.com.br', '1');

# --------------------------------------------------------

#
# Table structure for table `base_urladici`
#

CREATE TABLE `base_urladici` (
  `url_id` int(12) NOT NULL default '0',
  `urlpri` varchar(60) NOT NULL default '',
  `urladici` varchar(60) default NULL
) TYPE=MyISAM;

#
# Dumping data for table `base_urladici`
#

